Passa al contenuto principale

Delete server network interface

DELETE 

/api/v3/servers/:server_id/network-interfaces/:network_interface_id

Required scopes: server:write

Starts the deletion of an active network interface, returned as a Task. The default interface and the one of the primary IP address cannot be deleted.

Request​

Responses​

Accepted: the operation goes on in the background, as the returned Task

Response Headers
    Location

    URL of the Task: /api/v3/tasks/{task_id}. Reading it requires the purchases:read scope